> ## Documentation Index
> Fetch the complete documentation index at: https://docs.lumenaza.de/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v3user documentsinvoicesinvoice details 



## OpenAPI

````yaml /lumx_openapi.yaml get /v3/user_documents/invoices/invoice_details/{contract_id}/
openapi: 3.0.3
info:
  title: Lumenaza external API
  version: 3.8.0 (v3)
  description: Specification of the Lumenaza external API.
servers:
  - url: https://api.lumenaza.de/
    description: Produktivserver
  - url: https://api.test.lumenaza.de/
    description: Testserver
security: []
tags:
  - name: Community Data API
    description: >-
      The API is used to retrieve master data and measurement data for a
      community. A community is defined by all customers that belong to your
      company.
paths:
  /v3/user_documents/invoices/invoice_details/{contract_id}/:
    get:
      tags:
        - user_documents
      operationId: user_documents_invoices_invoice_details_list
      parameters:
        - in: path
          name: contract_id
          schema:
            type: string
            pattern: ^[\w-]+$
          required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/RawDataDocument'
          description: ''
components:
  schemas:
    RawDataDocument:
      type: object
      properties:
        invoice_id:
          type: string
          readOnly: true
        contract_master_data:
          type: string
          readOnly: true
        network_data:
          type: string
          readOnly: true
        bonus_data:
          type: string
          readOnly: true
        tariff_data:
          type: string
          readOnly: true
        invoice_positions:
          type: string
          readOnly: true
        readings:
          type: string
          readOnly: true
        taxes_and_fees:
          type: string
          readOnly: true
        total_net:
          type: string
          readOnly: true
      required:
        - bonus_data
        - contract_master_data
        - invoice_id
        - invoice_positions
        - network_data
        - readings
        - tariff_data
        - taxes_and_fees
        - total_net

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.